package com.lemon.lifecenter.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import com.lemon.lifecenter.dto.PatientMemoDTO;
import com.lemon.lifecenter.dto.PatientPHRHistoryDTO;

@Repository
@Mapper
public interface PatientMemoMapper {

	public void insertMemo(PatientMemoDTO dto);
	
	public void selectMemoCount(PatientPHRHistoryDTO dto);
	public List<PatientMemoDTO> selectMemoList(PatientMemoDTO dto);
}
